<style type="text/css">
	#frame {
	font: 10px Arial, Helvetica, sans-serif;
	/*padding: 2px 2px 2px 2px;*/
	margin: 0px auto;
	
	width: 720px; /* 720 original width*/
	/*height: 677px;*/
	height: auto;

	/*border: solid 1px #000000;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	
	#topbox {
	width: 714px;
	height: 90px; 
	margin: 0px auto;
	background-image:url(images/TopTexture.jpg);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding-right: 3px;
	padding-left: 0px;
	}
	
	#redline {
	width: 714px;
	height: 9px;
	background-image: url(images/RedlineMid.jpg);
	padding: 0px;
	border: 0px;
	margin: 0px auto;	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	
	#navbar {
	width: 714px;
	height: 29px;
	background-image: url(images/TopBar.jpg);
	background-repeat: repeat-x;
	/*box-sizing: border-box;
	-moz-box-sizing: border-box;*/
	/*margin: 0px auto;
	padding: 0px;
	border: 0px;*/

	margin: 0px auto;
	padding-right: 0px;	
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: 0px;
	bottom: 0px;
	/*background-position:center;*/
	}
	
	#subframe {
	width: 700px;
	margin: 0px auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-color: #0066FF;
	}
	
	div.contentbox {
	width: 714px;
	height: auto;
	padding: 0px;
	border: 0px;
	margin: 0px auto;	
	background-image:url(images/M1.gif);
	font:bold 12px Arial, Helvetica, sans-serif;
	/*text-align:left;*/
	/*font: 10px Arial, Helvetica, sans-serif;*/
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	
	div.blackbackground {
	width: 500px;
	height: auto;
	padding: 0px;
	margin: auto;
	text-align: center;
	background-color:#000000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background-position: center;
	}
	
	div.textBlock {
	width: 500px;
	height: auto;
	padding: 0px;
	margin: auto;
	background-color: #CCCCCC;
	/*background-image:url(images/b5.gif);*/
	border: solid 1px #000000;
	font:Arial, Helvetica, sans-serif;
	/*text-align: left;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/*background-position: center;*/
	}
	
	#tableRowFormat {
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:left;
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 2px;
	}
	
	#tableRow{
	width: 500px;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align:center;
	color: #000000;
	margin: 0px;
	/*border: solid 1px #000000;*/
	background-color: #999999;
	/*background-image:url(images/b3.gif);*/
	background-image:url(images/b5.gif);
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	
	#tableRow2{
	width: 500px;
	font:bold 12px Arial, Helvetica, sans-serif;
	text-align: left;
	color: #000000;
	margin: 0px;
	background-color:#CCCCCC;
	background-image:url(images/b5.gif);
	padding: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/*list-style-image: url(images/redArrow.gif);
	list-style-position: inside;
	vertical-align: middle;*/
	}	
	
	#tableRow3{
	width: 500px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	border: solid 1px #000000;
	background-color:#CCCCCC;
	background-image:url(images/b5.gif);
	padding: 0px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	
	#tableHeading {
	width: 500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	background-color:#000000;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	
	#sidebutton {
	width: 130px;
	height: 18px;
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	border: solid 1px #000000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;	
	}
	
	#advertbox {
	width: 167px;
	height: 114px; /* 114*/
	margin: 2px;
	padding: 2px;
	border: solid 1px #000000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	}
	
	#bottombar {
	width: 714px;
	height: 29px;
	font:Arial, Helvetica, sans-serif;
	text-align: right;
	/*vertical-align: middle;*/
	color:#FF0000;
	background-image:url(images/BottomBar.jpg);
	background-repeat:repeat-x;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0px auto;
	/*padding-right: 10px;	*/
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: 0px;
	}
		
.HeadingText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.HeadingText2 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;	
	font-size: 24px;
	color: #000000;
	text-align: center;
}
</style> 
